function ddlValidate() {
            var e = document.getElementById("select_catalog");
            var optionSelIndex = e.options[e.selectedIndex].value;
            var optionSelectedText = e.options[e.selectedIndex].text;
            if (optionSelIndex == 0) {
                alert("Please select a product");
            }
            else {
                // alert("Success !! You have selected Course : " + optionSelectedText); 
                // alert(optionSelIndex);
                window.location.replace(optionSelIndex);
            }
        }

jQuery(document).ready(function(){
    jQuery(window).scroll(function () {
        var scrollTop = jQuery(window).scrollTop();
        if (scrollTop > 58) {
           jQuery(".full-width-nav").addClass("sticky");
        }else{
           jQuery(".full-width-nav").removeClass("sticky"); 
        }
    });
});